Version: media-sound/ezstream 0.6.0-r1:0

Depends On: dev-libs/libxml2 >=media-libs/libshout-2.2 !taglib? ( media-libs/libvorbis ) taglib? ( media-libs/taglib ) virtual/pkgconfig

USE Flags:taglib

0.6.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus